{
   "addButtonAlt": {
      "message": "Adicionar ao menu"
   },
   "addButtonTitle": {
      "message": "Clique para fixar esta pasta no menu"
   },
   "apps": {
      "message": "Aplica\u00E7\u00F5es"
   },
   "dump": {
      "message": "Lixeira"
   },
   "extensionName": {
      "message": "Bookmarks R\u00E1pidos"
   },
   "folders": {
      "message": "Pastas"
   },
   "recents": {
      "message": "Recentes"
   },
   "root": {
      "message": "Raiz"
   },
   "searchFor": {
      "message": "Procura por"
   }
}
